Reference record for OID 1.3.6.1.4.1.89.35.1.122.67

Parent
1.3.6.1.4.1.89.35.1.122 (rsGeneric)
Node code
67
Node name
rsTunnelingModeProtocolIpInIp
Numeric OID
1.3.6.1.4.1.89.35.1.122.67
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.122.67
ASN.1 notation

{1 3 6 1 4 1 89 35 1 122 67}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) rsTunnelingModeProtocolIpInIp(67)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/122/67
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/122/67
  • /ISO/3/6/1/4/1/89/35/1/122/67
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/rsTunnelingModeProtocolIpInIp

Descriptions

rsTunnelingModeProtocolIpInIp — Radware MIB copies (LibreNMS/Observium Community)

Enabled entails that the tunneled by IpInIp data will be treated by the application.

Source records

rsTunnelingModeProtocolIpInIp

Status in source: mandatory.

Names: rsTunnelingModeProtocolIpInIp

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsTunnelingModeProtocolIpInIp",
    "OBJECT-TYPE",
    "SYNTAX",
    "FeatureStatus",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Enabled entails that the tunneled by IpInIp data will be treated by the application.\"",
    "::=",
    "{",
    "rsGeneric",
    "67",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "FeatureStatus"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Enabled entails that the tunneled by IpInIp data will be treated by the application."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: GENERIC-MIB

    Published definition
    rsTunnelingModeProtocolIpInIp OBJECT-TYPE
        SYNTAX FeatureStatus
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION "Enabled entails that the tunneled by IpInIp data will be 
        treated by the application."
    --  DEFVAL  { disable }
        ::= { rsGeneric 67 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RADWARE-MIB': ['rsGeneric', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDTelnetParams', 'rsWSDSshParams', 'rsServerDispatcher', 'tftp', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download GENERIC-MIB

    Related source files and packages:


    Source location: GENERIC-MIB::rsTunnelingModeProtocolIpInIp.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.155738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (72)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.122.51 rsDebugSnapshotPoint00
1.3.6.1.4.1.89.35.1.122.52 rsDebugFilesTable14
1.3.6.1.4.1.89.35.1.122.53 rsDebugFileTFTPSendSrc00
1.3.6.1.4.1.89.35.1.122.54 rsDebugFileDelete00
1.3.6.1.4.1.89.35.1.122.55 rsIpFragment55
1.3.6.1.4.1.89.35.1.122.56 rsDebugFileTFTPSendDst00
1.3.6.1.4.1.89.35.1.122.57 rsDebugTraceApplTableInternal14
1.3.6.1.4.1.89.35.1.122.58 rsDebugSnapshotMode00
1.3.6.1.4.1.89.35.1.122.59 rsPortsStatsTable112
1.3.6.1.4.1.89.35.1.122.60 rsPortStatsTotalInOctetsPerSec00
1.3.6.1.4.1.89.35.1.122.61 rsPortStatsTotalInMbitsPerSec00
1.3.6.1.4.1.89.35.1.122.62 rsDebugSnapshotRate00
1.3.6.1.4.1.89.35.1.122.63 rsTunnelingModeProtocolGre00
1.3.6.1.4.1.89.35.1.122.64 rsTunnelingModeProtocolGtp00
1.3.6.1.4.1.89.35.1.122.65 rsTunnelingModeProtocolL2tp00
1.3.6.1.4.1.89.35.1.122.66 rsTunnelingModeProtocolVlan00
1.3.6.1.4.1.89.35.1.122.68 rsTunnelingModeProtocolInner00
1.3.6.1.4.1.89.35.1.122.69 rsTunnelingModeProtocolIpsecBypass00
1.3.6.1.4.1.89.35.1.122.70 rdwrIntConfSyncConfigTimestamp00
1.3.6.1.4.1.89.35.1.122.71 rsDebugFilesFlashTable15
1.3.6.1.4.1.89.35.1.122.72 rsDebugFilesRamTable15
1.3.6.1.4.1.89.35.1.122.73 rsDiagPktCapGlobalStatus00